<TEI.2 id="jrc32004D0164-pt" n="32004D0164" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0164 Portuguese</title>
        <title>2004/164/CE: Decisão da Comissão, de 19 de Fevereiro de 2004, que altera a Decisão 2004/130/CE da Comissão que prevê a comercialização temporária de determinadas sementes da espécie Vicia faba L. que não satisfaçam os requisitos da Directiva 66/401/CEE do Conselho (Texto relevante para efeitos do EEE) [notificada com o número C(2004) 492]</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0164:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0164:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1609</classCode>
        <classCode scheme="eurovoc">4081</classCode>
        <classCode scheme="eurovoc">13</classCode>
        <classCode scheme="eurovoc">2081</classCode>
        <classCode scheme="eurovoc">5283</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/164/CE: Decisão da Comissão, de 19 de Fevereiro de 2004, que altera a Decisão 2004/130/CE da Comissão que prevê a comercialização temporária de determinadas sementes da espécie Vicia faba L. que não satisfaçam os requisitos da Directiva 66/401/CEE do Conselho (Texto relevante para efeitos do EEE) [notificada com o número C(2004) 492]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 19 de Fevereiro de 2004</p>
        <p n="4">que altera a Decisão 2004/130/CE da Comissão que prevê a comercialização temporária de determinadas sementes da espécie Vicia faba L. que não satisfaçam os requisitos da Directiva 66/401/CEE do Conselho</p>
        <p n="5">[notificada com o número C(2004) 492]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2004/164/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta a Directiva 66/401/CEE do Conselho, de 14 de Junho de 1966, relativa à comercialização de sementes de plantas forrageiras(1), com a última redacção que lhe foi dada pela Directiva 2003/61/CE(2), e, nomeadamente, o n.o 1 do seu artigo 17.o,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) Nos termos da Decisão 2004/130/CE da Comissão(3), a comercialização de sementes de favarolas que não satisfaçam os requisitos mínimos relativos à capacidade germinativa previstos na Directiva 66/401/CEE foi autorizada em conformidade com os termos definidos e uma vez preenchidas certas condições, por um período que expira em 15 de Fevereiro de 2004.</p>
        <p n="13">(2) O período disponível para comercializar as sementes sujeitas a requisitos relativos à capacidade germinativa menos rigorosos, designadamente até 15 de Fevereiro de 2004, será insuficiente.</p>
        <p n="14">(3) Consequentemente, a autorização deve ser prolongada e a Decisão 2004/130/CE deve ser alterada em conformidade.</p>
        <p n="15">(4) As medidas previstas na presente decisão estão em conformidade com o parecer do Comité Permanente das Sementes e Propágulos Agrícolas, Hortícolas e Florestais,</p>
        <p n="16">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">No artigo 1.o da Decisão 2004/130/CE, a data de 15 de Fevereiro de 2004 é substituída pela data de 31 de Março de 2004.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 19 de Fevereiro de 2004.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">David Byrne</p>
        <p n="24">Membro da Comissão</p>
        <p n="25">(1) JO 125 de 11.7.1966, p. 2298/66.</p>
        <p n="26">(2) JO L 165 de 3.7.2003, p. 23.</p>
        <p n="27">(3) JO L 37 de 10.2.2004, p. 32.</p>
      </div>
    </body>
  </text>
</TEI.2>
